{% extends 'navigation.html' %}

{% block content%}
<body>
    <main>
        <div>
            <p>
                <a href="{% url 'videgame_editreview' videogamereview.pk %}"><button>Edit</button></a>
                <a href="{% url 'videogame_deletereview' videogamereview.pk %}"><button>Delete</button><a/>
            </p>
        </div>
        <div>
            {% if videogamereview.image %}
                <img src="{{ videogamereview.image }}">
            {% endif %}
            <h1>VideoGame Name: {{ videogamereview.name }}</h1>
            <h2>Studio: {{ videogamereview.studio }}</h2>
            <p>Description: {{ videogamereview.description }}</p>
            <p>Review Author:{{ videogamereview.author_review }}
            <p>Review: {{ videogamereview.review }}</p>

        </div>
    </main>
</body>    



{% endblock content%}